.wpbdp-with-button-styles a.wpbdp-button,
.wpbdp-with-button-styles input.wpbdp-button {
    background: #48629e !important;
    color: #FFF !important;
    font-weight: normal !important;
    padding: 4px 8px 4px 8px !important;
    text-decoration: none !important;
    border-radius: 2px !important;
    border: 1px solid #000 !important;
    margin-left: 2px;
    margin-right: 2px;
    font-size: 16px;
    box-shadow: none !important;
}

.wpbdp-button.delete-listing {
    display: none !important;
}
.view-listing {
  display: none !important;
}
